@charset "utf-8";
/* CSS Document */

.ie6 .arrow-big-right, 
.ie7 .arrow-big-right, 
.ie8 .arrow-big-right {
    background-image: none;
}
body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img { border:none; vertical-align: sub;}
li{ list-style:none;}
#L_frm01{ width:100%; background-image:url(../../contact_us.jpg)top; background-repeat:no-repeat; 
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
#L_frm01 a{ text-decoration:none;}
#L_frm02{ margin:0 auto; width:1000px; display:block; height:auto;
}

#Top_frm{ width:100%; height:210px;}
/* .c01{ background-image: url(../images/page/cn/c01.jpg); background-repeat:no-repeat;} */
.c02{ background-image: url(../images/page/cn/c02.jpg); 
background-repeat:no-repeat;}
.c03{ background-image: url(../images/page/cn/c03.jpg); 
background-repeat:no-repeat;}
/* .c04{ background-image: url(../images/page/cn/c04.jpg); background-repeat:no-repeat;}*/
.c05{ background-image: url(../images/page/cn/c05.jpg); 
background-repeat:no-repeat;}
.c06{ background-image: url(../images/page/cn/c06.jpg); 
background-repeat:no-repeat;}
.c07{ background-image: url(../images/page/cn/c07.jpg); 
background-repeat:no-repeat;}
.c08{ background-image: url(../images/page/cn/c08.jpg); 
background-repeat:no-repeat;}
.c09{ background-image: url(../images/page/cn/c09.jpg); 
background-repeat:no-repeat;}
#T_logo{ width:258px; height:107px; padding:23px 23px 15px;}
#T_login_bar{ width:238px; height:50px; padding:15px; float:right; color:#000;}
#T_login_bar .txt001{ color:#000;}

#Top_Nav_menu{ width:100%; height:64px; background-image:url(../images/page/cn/nav_bg.png); background-repeat:no-repeat; 
}
#Top_Nav_menu .top_nav_txt { color:#FFF; font-size:13px; font-weight:bold; padding:0 15px;}
#Top_Nav_menu .img001{ vertical-align:middle;}


#Banner990x120{ width:990px; height:120px; display:block; padding:5px;}

/*--  INDEX Page Css  --*/

#sp_frm1{ width:auto; height:450px; display:inline-block; background-color:#f5f5f5; text-align:left; margin-bottom:10px;
}
#sp_frm2{ width:auto; height:372px; display:inline-block; background-color:#f5f5f5; text-align:left;
}
#sp_bar{ width:auto; height:40px; text-align:left; background-color:#b6e6ff;}
.sp_content_frm { width:auto; display:inline-block; }
.cont_frm { width:290px; height:auto; padding:10px; display:inline-block;
}

#Bottom_frm{ width:800px; height:auto; display:inline-block; margin-top:15px; vertical-align:top;}
#Bottom_frm02{ width:1000px; height:auto; display:inline-block; margin-top:15px; vertical-align:top;}
#Bottom_frm03{ width:800px; height:auto; display:inline-block; margin-top:15px; vertical-align:top;}
#Mem_area{ width:150px; margin:0px 10px; margin-bottom:10px; height:369px; background-color:#f5f5f5; display:inline-block; vertical-align:top;}
#Mem_area .form001{ margin:10px 13px 0; vertical-align:top; width:115px;}
#Mem_area P{ margin:0; }
#Mem_area .mem_login_btn{ padding:10px 15px;}
#Mem_area .img002{ margin-top:10px;}

#Slide_frm { width:625px; height:369px; display:inline-block; }
.slide_pic{ display:inline; width:197px; height:369px; background-color:#0C9; overflow:hidden;}
#Slide_frm02 { width:970px; height:540px; display:inline-block; padding:0 15px; }
.slide_pic02{ display:inline; width:320px; height:540px; background-color:#0C9; overflow:hidden;}


#Article_frm { width:auto; height:auto; display:inline-block;}


#Pre_sch { width:177px; height:auto; display:inline-block; padding:0 10px;}
#Pre_sch .pre_sch_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
#Pre_sch .pre_title_01{ width:97%; height:auto; display:block; padding:5px; font-weight:bold; color:#a62000;}
#Pre_sch .pre_date_01{ width:97%; height:auto; display:block; padding:0 5px; font-weight:bold; color:#ed2d00;}
#Pre_sch P{ margin:0;}
#Pre_sch .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#ed2d00; text-align:right;}

#Primary { width:177px; height:auto; display:inline-block; padding:0 10px;}
#Primary .primary_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_primary.png);}
#Primary .primary_title_01{ width:97%; height:auto; display:block; padding:5px; font-weight:bold; color:#a16600;}
#Primary .primary_date_01{ width:97%; height:auto; display:block; padding:0 5px; font-weight:bold; color:#e49100;}
#Primary P{ margin:0;}
#Primary .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#e49100; text-align:right;}

#Secondary { width:177px; height:auto; display:inline-block; padding:0 12px;}
#Secondary  .secondary_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_secondary.png);}
#Secondary  .secondary_title_01{ width:97%; height:auto; display:block; padding:5px; font-weight:bold; color:#3d9906;}
#Secondary  .secondary_date_01{ width:97%; height:auto; display:block; padding:0 5px; font-weight:bold; color:#57bf18;}
#Secondary  P{ margin:0;}
#Secondary  .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#57bf18; text-align:right;}

#Admission { width:177px; height:auto; display:inline-block; padding:0 0 0 13px;}
#Admission  .admission_pic { width:177px; height:41px; background-image:url(../images/page/cn/t_admin_u.png);}
#Admission  .admission_title_01 { width:97%; height:auto; display:block; padding:5px; font-weight:bold; color:#0065ac;}
#Admission  .admission_date_01 { width:97%; height:auto; display:block; padding:0 5px; font-weight:bold; color:#1393ee;}
#Admission  P { margin:0;}
#Admission  .readmore {width:97%; height:auto; display:block; padding:5px 5px; color:#1393ee; text-align:right;}

#Banner_frm { width:180px; display:inline-block; vertical-align:top; margin-top:15px;  margin-left:14px; text-align:center}
.spor_170x140 { width:140px; height:170px; overflow:hidden; }
#Banner_frm .img003 { padding:15px 0;}

#Footer_frm { width:1000px; height:auto; background-color:#006dad;}
#Bottom_nav_menu { width:800px; height:15px; color:#FFF; margin-top:15px; padding-top:15px; margin-left:18px;}
#Site_info { height:15px; color:#FFF; margin-left:18px; padding-bottom:15px;}


/*--  About US Page Css  --*/
#AboutUs_frm{ width:100%; height:auto; display:block;
}
#AboutUs_frm .img004{ margin:0; padding:0; margin-left:10px; margin-bottom:10px;}
.aboutinfo_frm { margin:0 10px; margin-bottom:15px; padding:10px 20px; width:940px; height:auto; background-color:#f5f5f5; display:block;
}
.aboutinfo_frm02 { margin:0 10px; padding:10px 20px; width:940px; height:auto; background-color:#f5f5f5; display:block;
}
.aboutinfo_frm03 { margin:0 10px; margin-bottom:15px; margin-top:-20px; padding:0px 20px; width:940px; height:auto; background-color:#f5f5f5; display:block;
}


/*--  Pre-school Page Css  --*/
.preschool_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.pre_sch_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top; margin-bottom:20px;}
.pre_sch_topic .pre_sch_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.pre_sch_topic .pre_title_01{ width:97%; height:auto; display:block; padding:10px !important; font-weight:bold; color:#a62000; background-color:#fff1ee; padding:5px; margin-bottom:10px;}
.pre_sch_topic .pre_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#ed2d00;}
.pre_sch_topic P{ margin:0;}
.pre_sch_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#ed2d00; text-align:right;}


/*--  Primary Page Css  --*/
.primary_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.primary_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top;margin-bottom:20px;}
.primary_topic .primary_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.primary_topic .primary_title_01{ width:97%; height:auto; display:block; padding:10px !important; font-weight:bold; color:#a16600; background-color:#ffe7be; padding:5px; margin-bottom:10px;}
.primary_topic .primary_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#dc7800;}
.primary_topic P{ margin:0;}
.primary_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#dc7800; text-align:right;}


/*--  Secondary Page Css  --*/
.secondary_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.secondary_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top;margin-bottom:20px;}
.secondary_topic .secondary_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.secondary_topic .secondary_title_01{ width:97%; height:auto; display:block; padding:10px !important; font-weight:bold; color:#39a911; background-color:#dfffc2; padding:5px; margin-bottom:10px;}
.secondary_topic .secondary_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#57bf18;}
.secondary_topic P{ margin:0;}
.secondary_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#57bf18; text-align:right;}


/*--  Admission Page Css  --*/
.admission_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.admission_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top;margin-bottom:20px;}
.admission_topic .admission_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.admission_topic .admission_title_01{ width:97%; display:block; padding:10px !important; font-weight:bold; color:#0065ac; background-color:#d6eeff; padding:5px; margin-bottom:10px;}
.admission_topic .admission_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#087dcf;}
.admission_topic P{ margin:0;}
.admission_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#087dcf; text-align:right;}


/*--  Test Prep Page Css  --*/
.test-prep_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.test-prep_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top;margin-bottom:20px;}
.test-prep_topic .test-prep_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.test-prep_topic .test-prep_title_01{ width:97%; height:25px; display:block; padding:10px !important; font-weight:bold; color:#0065ac; background-color:#d6eeff; padding:5px; margin-bottom:10px;}
.test-prep_topic .test-prep_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#087dcf;}
.test-prep_topic P{ margin:0;}
.test-prep_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#087dcf; text-align:right;}


/*--  Stay abroad Page Css  --*/
.stay_abroad_info_frm{ margin:0 0px; margin-bottom:15px;  width:auto; height:auto; display:block; vertical-align:top;
}
.stay_abroad_topic { width:240px; height:auto; display:inline-block; padding:0 10px; vertical-align:top;margin-bottom:20px;}
.stay_abroad_topic .stay_abroad_pic{ width:177px; height:41px; background-image:url(../images/page/cn/t_pre_school.png);}
.stay_abroad_topic .stay_abroad_title_01{ width:97%; height:25px; display:block; padding:10px !important; font-weight:bold; color:#0065ac; background-color:#d6eeff; padding:5px; margin-bottom:10px;}
.stay_abroad_topic .stay_abroad_date_01{ width:97%; height:auto; display:block; padding:0 8px; font-weight:bold; color:#087dcf;}
.stay_abroad_topic P{ margin:0;}
.stay_abroad_topic .readmore{width:97%; height:auto; display:block; padding:5px 5px; color:#087dcf; text-align:right;}
.study_tit{ width:100%; height:30px; text-align:center; padding-top:10px; font-weight:bold; font-size:16px; color:#FFF; background-color:#999; display:block;}
.study_frm01{ display:inline-block; width:320px; height:auto; vertical-align:top;}
.study_cont{ width:50%; padding:0px; float:right;}


/*--  Contact US Page Css  --*/
#ContactUs_frm{ width:100%; height:auto; display:block;
}
#ContactUs_frm .img004{ margin:0; padding:0; margin-left:10px; margin-bottom:10px;}
#Contactinfo_frm { margin:0 10px; padding:10px 20px; width:940px; height:auto; background-color:#f5f5f5; display:block;
}


.img005{ display:inline-block; width:40%; padding-right:20px; vertical-align:top; float:right;}
.img005a{  display:inline-block; width:20%; padding-right:20px; vertical-align:top;}
.img006{ display:inline-block;  padding-right:20px; vertical-align: middle;}
.img007{ display:inline-block; width:35%; padding-right:10px; vertical-align:top;}
.img008{ display:inline; width:311px; height:423px; background-color:#0C9; overflow:hidden;}
.img009{ margin:0; padding:0; margin-left:10px; margin-bottom:10px; padding:0 10px;}
.img010{  width:229px; height:209px; float:left; 
}
.img011{  width:230px; padding:10px; display:block;
}
.img012{  width:auto; height:auto; float:right; display:block;
}
.img013{ margin-top:8px; margin-left:8px;
} 
.img014{ overflow:hidden; width:150px; height:168px; margin-right:3px; float:left; display:block;
}
.img015{ overflow:hidden; width:100px; height:100px; margin-right:3px; float:left; display:block;
}

.txt002{ color:#6d6d6d; font-size:14px; font-weight:bold; margin-top:20px !important; padding:0px 20px;
}
.txt003{ color:#4ebbf4; font-size:12px; margin-top:3px; padding:0px 20px;
}
.txt004 {font-size:14px; font-weight:bold; color:#FFF; text-align:center; padding-top:15px;
}
.txt005 {width:97%; font-size:12px; font-weight:bold; color:#999; text-align:center; padding-top:5px;
}
.txt006 {width:97%; height:70px; overflow:hidden; color:#000; padding-top:8px; padding:0 8px; line-height:18px;
}
.txt006b {width:97%; color:#000; padding-top:8px; line-height:18px;
}
.txt007{ font-size:10px; color:#FFF;  margin-top:15px;
}
.txt008{ font-size:10px; color:#FFF;  margin-top:10px; margin-left:18px;
}
.txt009{ line-height:15px; margin-top:-20px;
}
.txt010{ line-height:15px; margin-top:10px;
}
.txt011{ display:inline-block; width:75%; vertical-align:top; line-height:20px;
}
.txt012{ display:inline-block; width:auto; vertical-align:top; line-height:20px;
}
.txt013{ display:inline-block; width:auto; vertical-align:top; line-height:20px;
}
.txt014{ display:inline-block; width:60%; vertical-align:top; line-height:20px;
}
.txt015{ display:inline-block; font-weight:bold;
}
.txt016{ display:inline-block; width:60%; vertical-align:top; line-height:20px; float:right;
}
.txt017{ display:inline-block; width:auto; vertical-align:top; line-height:20px; float:left;
}
.txt018{ display:inline-block; width:auto; vertical-align:top; width:230px; padding:0 10px; font-size:11px; color:#666;
}

.spec_txt01{font-size:9px; text-height:font-size; vertical-align:top;}

.tit001{ display:inline-block; width:auto; vertical-align:top; line-height:20px; font-size:14px; font-weight:bold; color:#F00;}
.tit002{ display:inline-block; width:auto; vertical-align:top; line-height:20px; font-size:14px; font-weight:bold; color:#c48c05;}
.tit003{ display:inline-block; width:auto; vertical-align:top; line-height:20px; font-size:14px; font-weight:bold; color:#39a911;}
.tit004{ display:inline-block; width:auto; vertical-align:top; line-height:20px; font-size:14px; font-weight:bold; color:#087dcf;}
.tit005{ display:block; width:auto; vertical-align:top; font-size:14px; font-weight:bold; padding-left:108px; color:#1393ee;
}
.tit005a{ display:block; width:auto; vertical-align:top; font-size:12px; padding-left:108px; color:#1393ee;
}
.tit005b{ display:block; width:auto; vertical-align:top; font-size:12px; padding-left:108px;
}
.tit005c{ display:block; width:75px; vertical-align:top; font-size:12px; float:right;
}
.tit005d{ display:block; width:auto; vertical-align:top; font-size:12px; padding-left:5px; height:28px; overflow:hidden;
}

.board_add {
	background-color: #f3f3f3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffffff;
	border-bottom-color: #dcdcdc;
}
#pro_banner{ width:625px; height:125px; display:block; }
#Product_list_frm{ width:625px; height:auto; display:block; height:auto; font-family: "Arial Unicode MS", Helvetica, "華康儷中黑(P)";}
.Catalog_frm{ width:100%; height:auto; display:inline-block;}
.catalog_title{ width:338px; height:56px; text-align:center; background-image:url(../images/shop_tit_bg.png); background-repeat:no-repeat; font-size:18px; font-weight:bold; color:#fff;}
.catalog_title02{ width:338px; height:56px; text-align:center; background-image:url(../images/shop_tit_bg02.png); background-repeat:no-repeat; font-size:18px; font-weight:bold; color:#fff;}
.product_box{ width:150px; height:auto; display:inline-block;}
.product_picc{ width:130px; height:130px; padding:5px; background-position:center; background-repeat:no-repeat; background-size:130px auto;  border:solid 1px; border-color:#F00;}
.product_txt01{ display:inline-block; width:140px; height:38px; overflow:hidden; margin:0 5px; font:12px; color:#000;}
.underline3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8d7d79;
}
#PS-article_frm{width:625px; height:auto; display:inline-block; overflow:hidden;}